Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8058 - Boot diskette bad
Summary: Boot diskette bad
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-30 02:58 UTC by hcurley
Modified: 2015-01-07 23:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-10 03:16:39 UTC


Attachments (Terms of Use)

Description hcurley 1999-12-30 02:58:23 UTC
I just received a purchased copy of Red Hat Linux.  When I tried to
install it, it failed loading initrd.img.  I tried several systems with
identical results.  As suggested, I tried "expert" - same results.  When I
tried to copy the disk with a file to file copy, it that file would not
copy. I tried to find a download on your web site but could only find the
entire Linux which I do not want.  Can you send me another disk, or let me
know where to download the boot disk contents, please?

Hugh Curley
hcurley@indra.com

Comment 1 Cristian Gafton 2000-01-27 08:24:59 UTC
assigned to installer

Comment 2 Jay Turner 2000-02-10 03:16:59 UTC
All three boot images that you would possibly need to install Red Hat Linux are
included in the CDROM in the /images directory.  If you do not have the CDROM,
then you can download the correct image from our FTP site (or a mirror) and you
will find the images in the same place . . . /images from the root of the
directory.


Note You need to log in before you can comment on or make changes to this bug.